<biomark-main-header></biomark-main-header>
<div class="container consumable">
    <div class="row">
        <div class="col-12">
            <div class="d-flex flex-row mt-3">
                <div class="bluey-grey bm-label-14 patient-tab d-none d-md-block">
                    <div class="d-flex flex-row">
                        <!-- <div class="px-4 bm-pointer py-2" ng-class="{active: $ctrl.state_url != 'eorders.histories' && $ctrl.state_url != 'eorders.histories.view-order' && $ctrl.state_url != 'eorders.worklist'}" ui-sref="eorders" ui-sref-opts="{reload: true, notify: true}">Prescription List</div> -->
                        <div class="px-4 bm-pointer py-2" ng-class="{active: $ctrl.state_url == 'prescription.new' ||$ctrl.state_url == 'prescription.medication' || $ctrl.state_url === 'prescription.confirmation'}" ui-sref="prescription.new" ui-sref-opts="{reload: true, notify: true}">Prescription Creation</div>
                        <div class="px-4 bm-pointer py-2" ui-sref-active="active" ui-sref="prescription.list" ui-sref-opts="{reload: true, notify: true}">Prescription List</div>
                        <div class="px-4 bm-pointer py-2" ui-sref-active="active" ui-sref="prescription.detail" ui-sref-opts="{reload: true, notify: true}">Prescription Detail</div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div ui-view="prescription-main-view"></div>
  </div>
</div>